h1 {
  font-weight: 500;
  line-height: 1.25;
  color: #a3805b;
  font-size: 56px;
}

.events-page .ievent {
  line-height: 43px;
  padding-left: 50px;
  padding-bottom: 12px;
  clear: both;
  overflow: hidden;
  position: relative;
  text-align: left;
}

.events-page .ievent .icon-line {
  background: #000000;
  height: 100%;
  left: 20px;
  position: absolute;
  top: 40px;
  width: 1px;
  opacity: 0.5;
  filter: alpha(opacity=10);
}

.events-page .ievent div.datetime {
  display: inline-block;
}

.events-page .ievent div.datetime div {
  display: inline-block;
}

.events-page .ievent .date-wrapper {
  background: rgba(0, 0, 0, 0.2);
  font-weight: bold;
  border-radius: 50%;
  display: block;
  height: 40px;
  left: 0;
  line-height: 43px;
  margin: 0 0 26px;
  position: absolute;
  text-align: center;
  width: 40px;
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  transform: scale(1, 1);
  -webkit-transition: all 700ms ease 0.3s;
  -o-transition: all 700ms ease 0.3s;
  transition: all 700ms ease 0.3s;
}

.datetime {
  width: 205px;
}

.weekday {
  width: 45px;
}

.calendar-event-online {
  display: inline-block;
  width: 100px;
}

.calendar-event-type {
  display: inline-block;
  width: 100px;
}

.eventLink {
  display: inline-block;
  margin-right: 10px;
}

.booking-required {
  display: inline-block;
  color: gray;
}
